[CodeTable]
UniqueName=stroke5
Name=Stroke5
Name[zh_CN]=笔顺五码
Name[zh_TW]=筆順五碼
IconName=stroke5
File=stroke5.mb
AdjustOrder=AdjustFreq
UsePY=False
AutoSend=1
NoneMatchAutoSend=3
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
IgnorePunc=True
LangCode=zh_HK
Priority=100
